Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/32912/?format=api
{ "ob_id": 32912, "uuid": "b1b0a524266e4b6c9d468259847d60f9", "title": "Research Vessel Polarstern", "abstract": "RV Polarstern (meaning pole star) is a German research icebreaker of the Alfred Wegener Institute for Polar and Marine Research (AWI) in Bremerhaven, Germany. Polarstern was built by Howaldtswerke-Deutsche Werft in Kiel and Nobiskrug in Rendsburg, was commissioned in 1982, and is mainly used for research in the Arctic and Antarctica. The ship has a length of 118 metres (387 feet) and is a double-hulled icebreaker.", "keywords": "Ship", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12195/?format=api" ], "platformType": "ship", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146938/?format=api" ] }